#!/usr/bin/awk -f

{
    if (/BR2_LINUX_KERNEL_CUSTOM_TARBALL=/) {
        print("BR2_LINUX_KERNEL_CUSTOM_VERSION_VALUE=\"4.19.299\"");
    }
    else if (/BR2_LINUX_KERNEL_CUSTOM_TARBALL_LOCATION=/) {
    }
    else if (/BR2_LINUX_KERNEL_PATCH=/) {
    	print("BR2_LINUX_KERNEL_PATCH=\"board/cv/common/kernel/kernel-patches board/cv/common/kernel/kernel-std board/cv/common/kernel/kernel-opt board/cv/common/kernel/kernel-std-new board/cv/common/kernel/kernel-patches-2\"");
	}
    else {
        print($0);
    }
}
